Citizen.CreateThread(function()

AddTextEntry("0x00A1E11B", "Front Bumper with Chrome Bullbar")
AddTextEntry("0x0AA16868", "G65 AMG")
AddTextEntry("0x1DCE8D34", "Rear Bumper Offroad")
AddTextEntry("0x2B44281B", "Rear Bumper Tuning")
AddTextEntry("0x8A7A82B8", "Light Covers")
AddTextEntry("0x52A443A4", "Spoiler #2")
AddTextEntry("0x289FAB6D", "Front Bumper Race")
AddTextEntry("0x6976B2C3", "Front Bumper Tuning with Painted Bullbar")
AddTextEntry("0x9949C2D5", "Six Pipes Exhaust")
AddTextEntry("0x131285FC", "Front Bumper Tuning")
AddTextEntry("0x230917A5", "Rear Bumper Tuning #2")
AddTextEntry("0x29627119", "Spoiler #1")
AddTextEntry("0xAA71C2A6", "Light Covers and Rollcage")
AddTextEntry("0xABCDEF43", "Mercedes-Benz")
AddTextEntry("0xBC2D661D", "Rollcage")
AddTextEntry("0xC6B92BA0", "Race Spoiler")

end)